[NODES]
SUSP_LF=0
____fer_caliperlLF=0
________fer_caliperlf_028=0
________fer_caliperlf_028_001=0
____________fer_caliperlf_028_002=0
________fer_caliperlf_028_003=0
____________fer_caliperlf_028_004=0
________fer_caliperlf_028_005=0
____________fer_caliperlf_028_006=0
SUSP_RF=0
____fer_caliperRF=0
________fer_caliperrf_028=0
________fer_caliperrf_028_001=0
____________fer_caliperrf_028_002=0
________fer_caliperrf_028_003=0
____________fer_caliperrf_028_004=0
________fer_caliperrf_028_005=0
____________fer_caliperrf_028_006=0
SUSP_LR=0
____fer_caliperLR=0
________fer_caliperlr_028=0
________fer_caliperlr_028_001=0
____________fer_caliperlr_028_002=0
________fer_caliperlr_028_003=0
____________fer_caliperlr_028_004=0
________fer_caliperlr_028_005=0
____________fer_caliperlr_028_006=0
________fer_caliperlr_028_007=0
____________fer_caliperlr_028_008=0
SUSP_RR=0
____fer_caliperRR=0
________fer_caliperrr_028=0
________fer_caliperrr_028_001=0
____________fer_caliperrr_028_002=0
________fer_caliperrr_028_003=0
____________fer_caliperrr_028_004=0
________fer_caliperrr_028_005=0
____________fer_caliperrr_028_006=0
________fer_caliperrr_028_007=0
____________fer_caliperrr_028_008=0
controlarmrf_a=0
____controlarmrf_a_001=0
________controlarmrf_a_002=0
____controlarmrf_a_003=0
________controlarmrf_a_004=0
controlarmlr_a=0
____controlarmlr_a_001=0
________controlarmlr_a_002=0
controlarmrr_a=0
____controlarmrr_a_001=0
________controlarmrr_a_002=0
controlarmlf_a=0
____controlarmlf_a_001=0
________controlarmlf_a_002=0
____controlarmlf_a_003=0
________controlarmlf_a_004=0
__SunNode__=0
360m_dials.gmt=0
360m_interior_badges.gmt=0
arrow_oil.gmt=0
____arrow_oil.gmt_SUB1=0
____arrow_oil.gmt_SUB0=0
arrow_oil2.gmt=0
____arrow_oil2.gmt_SUB1=0
____arrow_oil2.gmt_SUB0=0
arrow_temp.gmt=0
____arrow_temp.gmt_SUB1=0
____arrow_temp.gmt_SUB0=0
body.gmt=0
bodykit.gmt=0
____bodykit.gmt_SUB3=0
____bodykit.gmt_SUB2=0
____bodykit.gmt_SUB1=0
____bodykit.gmt_SUB0=0
bonnet.gmt=0
____bonnet.gmt_SUB1=0
____bonnet.gmt_SUB0=0
boot_glass_ok.gmt=0
boot_ok.gmt=0
____boot_ok.gmt_SUB3=0
____boot_ok.gmt_SUB1=0
____boot_ok.gmt_SUB4=0
____boot_ok.gmt_SUB2=0
____boot_ok.gmt_SUB0=0
bump_front.gmt=0
____bump_front.gmt_SUB1=0
____bump_front.gmt_SUB2=0
____bump_front.gmt_SUB0=0
bump_rear.gmt=0
____bump_rear.gmt_SUB1=0
____bump_rear.gmt_SUB3=0
____bump_rear.gmt_SUB2=0
____bump_rear.gmt_SUB0=0
center_light.gmt=0
cockpit.gmt=0
____cockpit.gmt_SUB5=0
____cockpit.gmt_SUB4=0
____cockpit.gmt_SUB0=0
____cockpit.gmt_SUB3=0
____cockpit.gmt_SUB2=0
____cockpit.gmt_SUB1=0
door_lf.gmt=0
____door_lf.gmt_SUB4=0
____door_lf.gmt_SUB1=0
____door_lf.gmt_SUB3=0
____door_lf.gmt_SUB2=0
____door_lf.gmt_SUB0=0
door_rf.gmt=0
____door_rf.gmt_SUB4=0
____door_rf.gmt_SUB1=0
____door_rf.gmt_SUB3=0
____door_rf.gmt_SUB2=0
____door_rf.gmt_SUB0=0
exa_tip.gmt=0
extra1.gmt=0
head_lights.gmt=0
____head_lights.gmt_SUB1=0
____head_lights.gmt_SUB0=0
____head_lights.gmt_SUB2=0
head_lights_case.gmt=0
head_lights_frame.gmt=0
head_lights_glass.gmt=0
head_lights_leds.gmt=0
head_lights_on.gmt=0
____head_lights_on.gmt_SUB1=0
____head_lights_on.gmt_SUB0=0
mirror_c.gmt=0
mirror_l.gmt=0
mirror_r.gmt=0
plate.gmt=0
side_windows.gmt=0
spliers.gmt=0
tail_lights.gmt=0
tail_lights_brakes.gmt=0
tail_lights_glass.gmt=0
tail_lights_on.gmt=0
tails_lights_case.gmt=0
under_fenders.gmt=0
windscreen.gmt=0
____windscreen.gmt_SUB1=0
____windscreen.gmt_SUB0=0
WHEEL_RR=0
____wheel_rr.gmt=0
________wheel_rr.gmt_SUB2=0
________wheel_rr.gmt_SUB0=0
________wheel_rr.gmt_SUB3=0
________wheel_rr.gmt_SUB1=0
________fer_rotorRR=0
________fer_rotorrr_029=0
________fer_rotorrr_029_001=0
________fer_rotorrr_029_002=0
________fer_rotorrr_029_003=0
________fer_rotorrr_029_004=0
________fer_rotorrr_a=0
WHEEL_RF=0
____wheel_rf.gmt=0
________wheel_rf.gmt_SUB2=0
________wheel_rf.gmt_SUB0=0
________wheel_rf.gmt_SUB3=0
________wheel_rf.gmt_SUB1=0
________fer_rotorrf_a=0
________fer_rotorrf_029_004=0
________fer_rotorrf_029_003=0
________fer_rotorrf_029_002=0
________fer_rotorrf_029_001=0
________fer_rotorrf_029=0
________fer_rotorRF=0
WHEEL_LR=0
____wheel_lr.gmt=0
________wheel_lr.gmt_SUB2=0
________wheel_lr.gmt_SUB0=0
________wheel_lr.gmt_SUB3=0
________wheel_lr.gmt_SUB1=0
________fer_rotorLR=0
________fer_rotorlr_029=0
________fer_rotorlr_029_001=0
________fer_rotorlr_029_002=0
________fer_rotorlr_029_003=0
________fer_rotorlr_029_004=0
________fer_rotorlr_a=0
WHEEL_LF=0
____wheel_lf.gmt=0
________wheel_lf.gmt_SUB2=0
________wheel_lf.gmt_SUB0=0
________wheel_lf.gmt_SUB3=0
________wheel_lf.gmt_SUB1=0
________fer_rotorLF=0
________fer_rotorlf_029=0
________fer_rotorlf_029_001=0
________fer_rotorlf_029_002=0
________fer_rotorlf_029_003=0
________fer_rotorlf_029_004=0
________fer_rotorlf_a=0
STEER_HR=0
____steer_hr.gmt=0
ARROW_RPM=0
____arrow_rpm.gmt=0
________arrow_rpm.gmt_SUB1=0
________arrow_rpm.gmt_SUB0=0
ARROW_SPEED=0
____arrow_speed.gmt=0
________arrow_speed.gmt_SUB1=0
________arrow_speed.gmt_SUB0=0
COCKPIT_HR=0
____360m_interior.gmt=0
________360m_interior.gmt_SUB2=0
________360m_interior.gmt_SUB0=0
________360m_interior.gmt_SUB1=0
